/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */


/* ==========================================================================
   Reset styles:
   ========================================================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, address, em, img, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside,
figure, figcaption, footer, header, hgroup, 
menu, nav, output, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
	font: 14px/17px 'LatoRegular', Tahoma, Helvetica, Arial, sans-serif;
	letter-spacing: 0;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: .85em;
    line-height: 1.25;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

strong {
	font-weight: bold;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

.customStyleSelectBoxInner {
	background:url(select_arrow.gif) no-repeat center right;
}
.customStyleSelectBox,
input.bap, textarea.bap { 
	margin: 0 0 10px 0;  
    padding: 5px;
	background-color: #fff;
    background: rgba(255,255,255,0.2);
	border: 1px solid #999;
	  
	box-shadow:         inset 0 0 8px  rgba(0,0,0,0.2);	
	-o-box-shadow:		inset 0 0 8px  rgba(0,0,0,0.2);
	-ms-box-shadow:		inset 0 0 8px  rgba(0,0,0,0.2);
	-moz-box-shadow:    inset 0 0 8px  rgba(0,0,0,0.2);
  	-webkit-box-shadow: inset 0 0 8px  rgba(0,0,0,0.2);
	
	border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	
	/* css3pie border radius */
	-pie-border-radius: 3px;
	behavior: url(../../../css3pie/PIE.htc);
}

input.checkbox {
	margin: 10px 5px;
}

button {
	margin: 10px 0;
}

.ticketCol button {
	float: right;
	margin-top: 5px;
}

fieldset input {
	margin: 10px 0 0;
}

fieldset label {
	display: block;
	float: left;
	width: 70px;
	text-align: right;
	margin: 7px 10px 0 15px;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Fonts
   ========================================================================== */

@font-face {
    font-family: 'LatoRegular';
    src: url('Lato-Reg-webfont.eot');
    src: url('Lato-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('Lato-Reg-webfont.woff') format('woff'),
         url('Lato-Reg-webfont.ttf') format('truetype'),
         url('Lato-Reg-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* NOTE! @font-face 'Archivo Narrow' is is a google font, declared in the header of page / template */

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

h2 {
	font-size: 2em;
	letter-spacing: -2px;
	text-shadow: 0px 1px 1px #bbb;
	letter-spacing: .0025em;
	color: #333;
}

h3 {
	font: 1.5em 'LatoRegular', Verdana, Helvetica, sans-serif;
	color: #797979;
}

h4 {
	font-family: 'Archivo Narrow', sans-serif; /* Google Web Font - Can't have "font" shorthand like @font-face properties */
	font-size: 17px;
}

h4 span {
	text-decoration: underline;
}

h4.Lato18 {
	font: 'LatoRegular', Tahoma, Helvetica, Arial, sans-serif;
	font-size: 18px;
	margin-bottom: 10px;
}

#homeCont h4 {
	margin: 5px 0 0;
}

#homeCont p, #homeCont ul, #supBIOS p {
	font-family: 'Archivo Narrow', Tahoma, Helvetica, Arial, sans-serif;
}

i {
	font-style: italic;
}

a {
	border: 0;
	text-decoration: none;
	color: #087fcf;
}

a:hover {
	text-decoration: underline;
}

a.login {
	color: #087fcf;
	border-left: 1px solid #ccc;
	margin-right: 0;
}

a.homeButton, a.searchScan, a.joinButton, a.getStart, a.getStart2 {
	-moz-transition: opacity 0.25s ease-out 0s;
}

a.homeButton {
	width: 287px;
	height: 43px;
}

a.homeButton:hover, a.searchScan:hover, a.joinButton:hover, a.getStart:hover, a.getStart2:hover {
	opacity: 0.85;
}

.getStart {
	position: absolute;
	top: 20px;
	left: 645px;
	width: 159px;
	height: 43px;
}

.getStart2 {
	position: relative;
	width: 159px;
	height: 43px;
}

a.homeButton img {
	margin-top: 15px;
}

a.searchScan {
	width: 207px;
	height: 43px;
}

a.searchScan img {
	margin-top: 10px;
}

header {
	position: relative;
	width: 100%;
	height: 125px;
	background-color: #fff;
	border-top: 5px solid #339900;
	z-index: 5;
	
	box-shadow:         0 3px 10px 15px #dfdfdf;
	-o-box-shadow:    	0 3px 10px 15px #dfdfdf;
	-ms-box-shadow:    	0 3px 10px 15px #dfdfdf;
	-moz-box-shadow:    0 3px 10px 15px #dfdfdf;
  	-webkit-box-shadow: 0 3px 10px 15px #dfdfdf;
}

nav {
	float: right;
	position: relative;
	top: 85px;
	width: auto;
	height: 50px;
	font: 18px 'LatoRegular', Tahoma, Helvetica, Arial, sans-serif;
}

nav ul li {
	float: left;
	display: inline-block;
}

nav a {
	padding: 2px 12px;
	color: #000;
}

nav a:hover {
	text-decoration: none;
	background-color: #eee;
	
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	transition: background 0.35s ease-out 0s;
    -o-transition: -o-background 0.35s ease-out 0s;
	-ms-transition: -o-background 0.35s ease-out 0s;
	-moz-transition: -moz-background 0.35s ease-out 0s;
    -webkit-transition: -webkit-background 0.35s ease-out 0s;
}

#google_translate_element {
	position: absolute;
	top: 20px;
	right: 0;
	width: auto;
	height: 35px;
}

.toll-free {
    position: absolute;
    top: 10px;
    right: 180px;
    background: url(icon_phone.png) 0 50% no-repeat;
    padding-left: 40px;
}

.toll-free p {
    margin: 0;
    padding: 0;
}

.toll-free span {
    font-size: 28px;
    line-height: 1;
    color: #4e3994;
    display: block;
}

.toll-free strong {
    font-size: 24px;
    line-height: 1;
    color: #46942d;
    display: block;
}

.operation-table td {
	padding: 2px;
}

.thank-you-toll {
	float: right;
	background: url(icon_headset.png) 0 0 no-repeat;
	padding-left: 90px;
}

.thank-you-toll p {
	font-weight: bold;
	margin: 0;
}

.thank-you-toll div {
	font-size: 55px;
	color: #4e3c92;
}

.request-section-top {
	text-align: center;
	width: 632px;
	margin: 0 auto 20px auto;
}

.request-section-top h1 {
	font-size: 46px;
	font-weight: normal;
	color: #46339a;
}

.request-section h2 {
	color: #46339a;
}

.request-section #self_form_text {
	text-align: center;
}

.request-section h3 {
	color: #4e3c92;
	padding: 5px 0;
}

.bios-info td {
	padding: 2px;
}

.request-section-toll {
	background: url(/img/selfservice/request-phone-bg.png) 0 0 repeat-y;
}

.request-section-toll .wrapper {
	padding: 15px 30px;
	text-align: center;
}

.request-section-toll .wrapper h4 {
	font-size: 20px;
	text-align: center;
}

.request-section-toll .wrapper h5 {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 18px;
	text-align: center;
}

.request-section-toll .toll {
	font-size: 55px;
	color: #4e3c92;
	background: url(icon_phone.png) 0 50% no-repeat;
	display: inline-block;
	padding-left: 40px;
}

.request-section-toll p {
	text-align: left;
}

.request-popup-mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	background: rgba(0, 0, 0, 0.7);
	z-index: 5;
	display: none;
}
.request-popup {
	font-size: 18px;
	color: #303030;
	width: 630px;
	margin-left: -320px;
	position: fixed;
	top: 150px;
	left: 50%;
	z-index: 6;
	box-sizing: content-box;
	border: 10px solid rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	display: none;
}
.request-popup-header {
	text-align: center;
	padding: 10px 0;
	background: #fff;
}
.request-popup-phone {
	text-align: center;
	color: #fff;
	background: #52b346;
	font-size: 56px;
	line-height: 1;
	font-weight: 700;
	padding: 20px 0;
}
.request-popup h3 {
	text-align: center;
	font-size: 44px;
	font-weight: normal;
	line-height: 1;
	margin-bottom: 10px;
}
.request-popup-content {
	padding: 30px;
	background: #fff;
}
.request-popup-content p {
	margin: 10px 0 0 0;
	padding: 0;
}
.archive-toll {
	padding: 40px 0;
	text-align: center;
}

.archive-toll h3 {
	font-size: 30px;
	font-weight: normal;
	color: #4e3c92;
	display: inline-block;
	background: url(icon_phone.png) 0 50% no-repeat;
	padding-left: 40px;
}

.archive-toll h3 strong {
	color: #499334;
	font-weight: normal;
}

.secure-connect {
	float: right;
	background: url(/img/selfservice/icon-connect.png) 0 50% no-repeat;
	padding: 10px 0 10px 80px;
}

.secure-connect a {
	color: #00b2f4;
	text-decoration: underline;
}

.secure-connect a:hover {
	color: #46339a;
}

section {
	position: relative;
	width: 100%;
	height: auto;
	min-height: 500px;
	margin: -15px 0 0;
	padding: 80px 0 0;
	background: url(bg_main_grad.jpg) 0 0 repeat-x #fff;
}

.container {
	position: relative;
	width: 960px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}

h1#logo {
	position: absolute;
	top: 30px;
	left: 0;
	width: 359px;
	height: 80px;
	overflow: hidden; 
}

h1#logo a {
	display: block;
	background: url(logo_header.jpg) 0 0 no-repeat transparent;
	width: 359px;
	height: 80px;
	text-indent: -9999px;
}

h1#logo a span {
	text-indent: -9999px;
	visibility: hidden;
}

/* ==== About ==== */

#aboutELogo {
	float: left;
	margin: 15px 45px 0 35px;
	width: 130px;
	height: auto;
	vertical-align: middle;
}

#aboutESup {
	margin: 0 0 30px 0;
}

#aboutESup p {
	margin: 15px 0 0;
}

.aboutProduct {
	float: left;
	width: 162px;
	margin: 0;
	padding: 0 15px;
}

.aboutProduct strong {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 16px;
}

.aboutProduct img {
	position: relative;
	width: 162px;
	height: 170px;
}

.aboutProduct li:nth-child(2n+2) {
	margin: 0;
}

/* ==== Bulletin ==== */

#bulletinContainer {
	width: 600px;
	height: auto;
	margin: 0 auto;
}

#bulletin {
	margin: 30px 0 0;
	width: 690px;
	padding: 20px;
}

.p5 {
	margin: 5px 0 0;
	width: 525px;
}

#bulletinArchive, #bulletinArchList {
	float: left;
	margin: 0 50px 0 0;
}

/* ==== Download ==== */

.dlSteps {
	position: relative;
	margin: 20px 0 0;
	width: 960px;
}

.dlSteps h3 {
	color: #000;
}

.dlSteps p {
	color: #333;
	font-size: 12px;
	margin: 5px 0 0;
}

.dlSteps li {
	float: left;
	width: 440px;
	height: 175px;
	padding: 15px;
	margin-bottom: 15px;
}

.dlSteps li:nth-child(2n+2) {
	margin-left: 15px;
}

.dlStepHeightFix {
	height: 200px !important;
}

.stepImg {
	float: left;
	width: 218px;
	height: auto;
}

.stepDesc {
	float: left;
	margin: 0 0 0 15px;
	width: 200px;
	height: auto;
}

#dlOptions {
	margin: 20px 0;
}

#dlOptions h4 {
	margin-bottom: 10px;
}

#dlOptions li {
	float: left;
	width: 180px;
	height: auto;
	margin-right: 20px;
	padding: 20px;
}

#dlOptions li:last-child {
	margin-right: 0;
}

/* Download subpages */

.dlBiosWrapper {
	width: 645px;
	padding: 20px;
	background-color: #fff;
}

.dlBiosWrapper h3 {
	margin: 10px 0;
}

/* ==== EULA (End User License Agreement) ==== */

#eulaImportant {
	padding: 20px;
	margin-bottom: 30px;
}

#eulaContent h4 {
	margin: 1em 0 0;
}

#eulaContent p {
	margin: 0 0 1em;
}

.eulaList1, .eulaList2 {
	margin: 1em 0 0 50px;
}

.eulaList1 li, .eulaList2 li {
	margin: 1em 0 1em;
}

.eulaList1 {
	list-style-type: decimal;
}

.eulaList2 {
	list-style-type: lower-roman;
}

/* ==== FAQ ==== */

div.column {
	float: left;
}

#leftnav {
	width: 160px;
	height: 430px;
}

#faqsummary {
	width: 715px;
	padding: 15px 0 15px 15px;
}

.faqbullet {
	padding: 10px 0;
	border-bottom: 1px solid #e7e7e7;
}

.faqcolumn {
	float: left;
	margin: 0 15px 0 0;
	width: 223px; 
	border-top: 1px solid #fff;	
}

.faqcolumn h4 {
	text-align: center;
	font-size: 20px;
	color: #555;
	padding: 3px 0;
	text-shadow: 0 -1px 1px #fff;
}

.faqcolumn2 {
	float: left;
	padding: 1em 1em 1em 0;
	border-right: 1px solid #ccc;
	width: 500px;
	min-height: 430px;
}

.faqcolumn3 {
	float: left;
	padding-left: 1em;
	width: 170px;
	color: #999;
}

.faqRating {
	margin: 0 0 30px;
}

.faqcolumn2 h3, .faqcolumn2 h4 {
	color: #000;
}

.faqcolumn2 ol {
	list-style-type: decimal;
	padding: 0 0 0 30px;
}

.faqcolumn2 ul {
	list-style-type: disc;
	padding: 0 0 0 30px;
}

.faqcolumn li {
	margin-bottom: 10px;
}

#feedback {
	color: #999;
}

form.faqSearchInput {
	width: 150px;
	height: auto;
	margin: 0 auto;
}

form.faqSearchInput input.bap {
	width: 140px;
	margin-bottom: 0;
}

h3.subhead {
	font-family: 'Archivo Narrow',sans-serif;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	color: #fff;
	margin: 35px 0 5px;
	padding: 6px 0;
	
	text-shadow: 0 -1px 1px #105500;
	linear-gradient(top, #664db2, #1a0b44);
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#664db2), to(#1a0b44));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #664db2, #1a0b44);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #664db2, #1a0b44);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #664db2, #1a0b44);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #664db2, #1a0b44);
	
	/* CSS3 Pie */
	text-shadow: 0 -1px 1px #105500;
	behavior: url(../../../css3pie/PIE.htc);
	
	-pie-background: linear-gradient(top, #664db2, #1a0b44);
	behavior: url(../../../css3pie/PIE.htc);
}

.smallstar {
	height:10px;
	background: url(/img/star_small.png) repeat-x transparent;
	display:block;
}

/* ==== Footer ==== */

footer {
	font: 16px/16px Arial, Helvetica, sans-serif;
	position: relative;
	width: 100%;
	height: 255px; /* For presentational purposes, will change with content */
	margin: 45px 0 0;
	padding: 30px 0 0;
	background: url(bg_footer.jpg) top center no-repeat #000;
}

footer h5 {
	color: #fff;
	margin: 0 0 15px;
	font: 22px 'LatoRegular', Tahoma, Helvetica, Arial, sans-serif;
}

footer ul {
	float: left;
	position: relative;
	width: 160px;
	margin: 0 40px 0 0;
	padding: 0;
}

footer ul:last-of-type {
	margin: 0;
}

footer ul li {
	display: block;
	border-bottom: 1px solid #666;
	padding: 0 0 10px;
	margin: 6px 0 0;
}

footer a {
	color: #fff;
	font-size: .75em;
}

footer a:hover {
	text-decoration: none;
	color: #bbb;
}

#google_translate_element a:hover {
	text-decoration: none;
}

ul#trust {
	width: 106px;
}

ul#trust li {
	border: 0;
	padding-bottom: 0;
	margin-top: 4px;
}

ul#follow {
	
}

ul#follow li {
	border: 0;
}

ul#follow li.socialAdd {
	position: relative;
	height: 20px;
	width: 90px;
	margin: 10px auto 0 0px;
	text-align: center;
	overflow: hidden;
}

ul#follow li a {
	margin: 0 10px 0 0;
}

/* ==== Homepage ==== */

#supBIOS {
	position: relative;
	width: 550px;
	height: 65px;
	margin: 35px auto;
	text-align: center;
}

#supBIOS p, #supBIOS img {
	float: left;
}

#supBIOS p {
	margin: 20px 15px 0 0;
	font-family: 18px 'Archivo Narrow', Arial, Helvetica, sans-serif;
}

#homeMonitor {
	float: left;
	position: relative;
	display: block;
	width: 560px;
	height: 328px;
	margin-top: 20px;
}

#homeCont {
	float: right;
	position: relative;
	width: 350px;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}

#homeCont h2 {
	position: relative;
	background: url(h2_home.png);
	width: 338px;
	height: 36px;
	margin: 30px 0 5px 32px;
	overflow: hidden;
}

#homeCont h2 span {
	text-indent: -9999px;
	visibility: hidden;
}

#homeCont h4 {
	font-size: 18px;
}

#homeCont p, #homeCont ul {
	color: #797979;
	margin: 10px 0 0;
	font-size: 16px;
	line-height: 20px;
}

#homeCont ul {
	text-align: left;
	margin: 15px 0 0 42px;
}

#homeCont ul li {
	list-style-image: url(../../../img/icon_check.png);
	margin: 0 0 5px 25px;
}

.infoTip {
	
}

#homePods {
	font-family: 'LatoRegular', Tahoma, Helvetica, Arial, sans-serif;
}

#homePods ul {
	width: 125px;
	list-style-type: inherit;
	margin: 0 0 0 15px;
}

#homePods ul.floatRight {
	width: 115px !important;
}

#homePods a:hover {
	text-decoration: underline;
}

.pod {
	float: left;
	position: relative;
	width: 270px;
	height: auto;
	margin: 0 30px 0 0;
	padding: 15px;
	vertical-align: top;
	background-color: #fff;
}

.pod:last-of-type {
	margin: 0;
}

.pod img {
	float: left;
	margin-bottom: 15px;
}

.pod h4, .ticketCol h4 {
	float: left;
	margin: 15px 0 0 10px;
}

/* ==== Join Now ==== */

#joinTop {
	border: 1px solid #CCCCCC;
	height: 322px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 958px;
	background-color: #E7E7E7;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E7E7E7), to(#FFFFFF)); /* Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(top, #FFFFFF, #E7E7E7); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #FFFFFF, #E7E7E7); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #FFFFFF, #E7E7E7); /* IE 10 */
	background: -o-linear-gradient(top, #FFFFFF, #E7E7E7); /* Opera 11.10+ */
}

#joinTopBg {
	background: url(/img/bg_join_top.jpg) no-repeat scroll 0 0 transparent;
	float: left;
	height: 100%;
	margin-top: -1px;
	padding: 35px 0 0 35px;
	position: relative;
	text-shadow: 0 1px 1px #FFFFFF;
	width: 695px;
}

#joinTopBg h3 {
	color: #027CB0;
	font-size: 2em;
	margin: 0 0 20px;
}

#joinTopBg p {
	font-size: 1.25em;
	width: 350px;
}

#joinTopBg a {
	display: block;
	margin: 35px 0 0;
}

#joinTest {
	margin-top: 20px;
	padding: 0 15px 0 20px;
}

#joinTest h3 {
	margin: 0 0 15px;
}

#joinTest p {
	margin: 15px 0 0;
}

#joinBoxes {
	background: no-repeat scroll 0 0 transparent;
	float: left;
	height: 392px;
	margin: 20px 0 0;
	padding: 20px;
	position: relative;
	width: 318px;
	color: #444;
	text-align: center;
}

#joinBoxes span {
	display: none;
	overflow: hidden;
	text-indent: -9999px;
	visibility: hidden;
}

#joinBoxes p {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 14px;
	display: block;
	width: 318px;
	margin: 0 0 5px 0;
	padding: 0;
	color: #321e72;
}

#joinBoxes h4 {
	font-size: 22px;
	color: #4e399b;
	margin-top: 195px;
}

#joinBoxes h3 {
	font-weight: bold;
	font-size: 25px;
	color: #333;
}

#joinBoxes ul {
	font-family: 'Archivo Narrow', sans-serif;
	text-align: left;
	list-style-type: inherit;
	width: 100%;
	border-top: 1px solid #ccc;
	padding: 15px 0 0 15px;
	line-height: 1.5em;
}

#joinRight {
	float: right;
	margin-top: 20px;
	width: 590px;
}

#asSeen {
	display: block;
	height: 45px;
	position: relative;
	width: 590px;
}

#joinBullets {
	background: url(/img/bg_join_arrow.jpg) no-repeat scroll 0 0 transparent;
	font-size: 1.25em;
	height: 189px;
	list-style-type: inherit;
	padding: 40px 0 0 80px;
	position: relative;
	width: 510px;
}

#joinBullets li {
	margin-bottom: 10px;
}

#devices {
	float: right;
	position: relative;
	display: block;
	width: 590px;
	height: 151px;
	margin: 10px 0 0;
}

#joinTop ul {
	margin: -10px 0 0 55px;
	padding: 0;
}

#joinTop ul li {
	float: left;
	width: 86px;
	height: 44px;
	display: inline-block;
}

#joinTop .homeButton {
	margin: 0;
	padding: 0;
}

#moneyBack {
	position: absolute;
	top: 310px;
	left: 260px;
	z-index: 10;
}


/* ==== Learn More / Benefits ==== */

#stepsBenefits {
	position: relative;
	width: 958px;
	height: 360px;
	margin: 30px auto 0 auto;
	padding: 0;
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #fff;
}

#steps {
	float: left;
	width: 618px;
	height: auto;
	padding: 15px 0 15px 15px;
	background-color: #fff;
	text-align: center;
}

#benefitsWrap {
	float: right;
	position: relative;
	width: 312px;
	height: 363px;
	background: url(bg_benefits.jpg) 0 0 no-repeat transparent;
	text-align: center;
}

#benefitsWrap h3 {
	margin: 20px 0 10px;
}

#benefitsWrap ul {
	text-align: left;
	margin: 0 0 0 35px;
	padding: 0 0 0 20px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 1.1em;
	color: #333;
	list-style: outside;
	list-style-image: url(check.png);
	line-height: 2.25em;
}

#benefits ul li {
	display: block;
	border-bottom: 1px dotted #ccc;
}

.stepsImages {
	position: absolute;
	top: 50px;
	left: 30px;
}

#ready {
	position: relative;
	width: 100%;
	height: 80px;
	margin: 30px 0 0;
}

#ready h2 {
	margin: 25px 0 0 100px;
}

/* ==== Login (Member Login) ==== */

#loginContent {
	position: relative;
	width: 500px;
	height: auto;
	margin: 30px auto;
	padding: 20px;
	background-color: #fff;
}

#loginContent form {
	margin: 0 auto;
	width: 390px;
}

.forgotLink {
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	border-right: 1px solid #666;
}

.iconLogin {
	position: absolute;
	right: 18px;
	top: 25px;
	z-index: 10;
}

/* ==== Privacy Policy ==== */

#privacyContent strong, .aboutProduct strong {
	font: 16px/18px 'Archivo Narrow', Tahoma, Helvetica, Arial, sans-serif;
	font-weight: bold;
}

#privacyContent p {
	margin: 12px 0 12px;
}

#first {
	float: left;
	width: 600px;
}

#truste {
	float: right;
	width: 90px;
	margin: 0 0 0 25px;
}

#privacyContent ul {
	margin: 25px 0 0;
}

ul#privacyList li {
	margin: 10px 0 0 35px;
	list-style-image: url(li_tri.gif);
}

/* ==== Registration ==== */

#registerContent {
	position: relative;
	width: 700px;
	height: auto;
	margin: 30px auto;
	padding: 20px;
	background-color: #fff;
}

#registerContent hgroup {
	float: left;
	width: 550px;
}

img#keys {
	float: left;
	width: 77px;
	height: 89px;
	margin: 0 15px 0 0;
}

#regStart {
	padding: 15px 20px;
	margin: 15px 0;
}

#registerLeft {
	float: left;
	width: 330px;
	height: auto;
}

#registerLeft ul {
	margin: -12px 0 0;
}

#registerInputs {
	float: left;
	width: 300px;
	height: auto;
}

#registerInputs fieldset label {
	width: 100px;
}

#registerContent ul li {
	margin: 10px 0 0 35px;
	list-style-image: url(li_tri.gif);
}

#regButton {
	position: relative;
	width: 159px;
	height: 43px;
	margin: 0 0 0 127px;
}

#regCheckbox {
	position: relative;
	margin: 35px 0 0 20px;
}

#signupWrapper {
	margin: 35px 0 0;
}

#regSub, #regFooter {
	width: 100%;
	text-align: center;
}

/* ==== Scan (Results, Preloader, etc.) ==== */ 

#scanPreloaderWrapper {
	width: 400px;
	margin: 0 auto;
	height: auto;
	padding: 20px;
	background-color: #fff;
	text-align: center;
}

#resultsTotal {
	width: 960px;
	height: auto;
}

#resultsWrapper {
	background-color: #fff;
	width: 730px;
	height: auto;
	margin: 0 0 0 95px;
	padding: 20px;
}

#resultsTopWrapper {
	width: 450px;
	height: auto;
	margin: 0 0 15px;
}

.pieResults {
	float: left;
	width: 133px;
	height: 109px;
	margin: 10px 0 0 15px;
}

.lapImage {
	margin: 0 auto;
}

#laptopImage {
	float: right;
	height: auto;
	max-width: 240px;
	margin: 0 0 20px 1px;
	background-color: #e6e6e6;
	border: 0.5px solid #C0C0C0;
	padding: 15px 15px 0 15px;
    border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	
}

#laptopImage h4 {
	font-weight: bold;
	font-size: 15px;
	color: #333;	
	margin: 2px 0 3px 0;
}

#laptopImage h3 {	
	font-size: 9px;
	font-weight: bold;
	color: #333;
	margin-bottom: 1px;	
}

#resultsCount {
	float: left;
	width: 275px;
	height: auto;
	margin: 0 0 0 25px;
}

#resultsCount p {
	margin: 5px 0;
}

table.results {
	width: 730px;
}

.line1 {
	background-color: #f2f2f2;
}

/* ==== Search ==== */

.searchPanel {
	padding: 10px;
	border-radius: 10px;
}

#searchTop {
	padding: 10px 20px 30px 20px;
	background-image: url(/img/site/search_placeholder.jpg);
	background-repeat: no-repeat;
	background-color: #fff;
	background-position: 0 6px;
	background: url(/img/site/search_placeholder.jpg) 0 60px no-repeat #fff;
}

div.outer {
	float: left;
	padding-left: 5px;
}

.sidenavSearch {
	float: left;
	width: 150px;
	height: 100%;
	padding: 10px 10px 20px 10px;
	margin: 1em 1em 0 0;
	border-top: 1em solid #442e92 !important;
}

#searchContent {
	float: left;
	width: 770px;
	margin-top: 1em;
}

.searchTopContent1, .searchTopContent2 {
	float: left;
}

.searchTopContent1 {
	width: 300px;
	margin: 0 30px 0 0;
}

.searchTopContent1 p {
	margin: 25px 0 0 100px;
	width: 220px;
}

.searchTopContent2 {
	width: 350px;
	margin: 8px 0 0 40px;
}

.searchTopContent2 span {
	font-family: 'Archivo Narrow', sans-serif;
	font-size: 16px;
}

#feedback {
	color: #999;
}

.faqpanel h3 {
	padding: 3px 3px 1px 6px;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ffffffff,EndColorStr=#ffe0e0e0);
	background-image: -moz-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -ms-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image:-o-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#e0e0e0));
	background-image: -webkit-linear-gradient(top,#fff 0,#e0e0e0 100%);
	background-image: linear-gradient(to bottom,#fff 0,#e0e0e0 100%);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2) inset;
}

#vendors li {
	background-color: #006600;
	display: inline-block;
	margin: 1px;
	padding: 0px;
}

#vendors a {
	color: #fff;
	margin: 0px;
	padding: 5px;
}

#scan_search {
	position: relative;
	margin:0px; padding:0px;
	width:750px; height:250px;
	background-image:url(/img/site/search_back.jpg);
	background-position: top middle;
	background-repeat: no-repeat;
}

#scan_search2 {
	position: relative;
	margin:0px; padding:0px;
	width:750px; height:250px;
}

#scan_search_left {
	position:absolute;
	top:30px; left:0px;
	width:280px;
	text-align:justify;
}

#scan_search_left2 {
	position:absolute;
	top:0px; left:0px;
	width:280px;
	text-align:justify;
}


#search_buttonbox {
	position:relative;
	width:291px; height:60px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#999999;
}

#search_button{
	margin-left:25px;
	background: url(/img/site/search_button.gif);
	background-repeat: no-repeat;
	width: 240px;
	height: 42px;
	position: relative;
}

#search_button a {
	display:block;
	width:240px; height:42px;
	margin:0; padding:0;
	background: url(/img/site/search_button.gif) top left no-repeat;
	text-decoration: none;
	z-index: 101;
	}
	
#search_button span { display:none }


#search_button2 {
	margin-left:25px;
	background: url(/img/site/search_button2.gif);
	background-repeat: no-repeat;
	width: 244px;
	height: 43px;
	position: relative;
}

#search_button2 a {
	display:block;
	width:244px; height:43px;
	margin:0; padding:0;
	background: url(/img/site/search_button2.gif) top left no-repeat;
	text-decoration: none;
	z-index: 101;
	}
	
#search_button2 span { display:none }

#scan_search_right {
	position:absolute;
	top:40px; left:323px;
	width:384px; height:203px;
	background-image:url(../img/site/search_123.gif);
	background-position: top left;
	background-repeat:no-repeat;
}

#scan_search_right span { display:none; }

#scan_search_right2 {
	position:absolute;
	top:0px; left:323px;
	width:384px; height:203px;
	background-image:url(/img/site/search_123.gif);
	background-position: top left;
	background-repeat:no-repeat;
}

#scan_search_right2 span { display:none; }

.self_center_search {
	border: 1px solid #cccccc;
	background-image:url(/img/site/search_biosback.gif);
	background-position: top left;
	background-repeat: repeat-x;
	width: 730px; /* height: 420px;  */
	position: relative;
}

#self_select_search {
	text-align: center;
	padding-top: 2px;
	position: relative;
	left: 0px; top: 2px;
	width: 751px; height: 20px;
	margin: 20px 0 0;
}

#self_select_search span {
	letter-spacing: 0.4em;
}

#self_select_search a {
	color: #333333;
	font-weight: bold;
}

#self_select_search a:hover {
	text-decoration: none;
	color: #087fcf;
}

#thead_search {
	position: relative;
	left: 0px; top: 2px;
	padding: 3px 0;
	width: 751px; height: 16px;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

#self_box_search {
	position: relative;
	border: 1px solid #CCCCCC;
	top:2px; width:751px;
	height: 367px;
	left: 1px;
	overflow: auto;
	overflow-x: hidden;
}

#self_box_search a {
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}
#self_box_search a:hover {
	color: #333399;
}

#info td {
	vertical-align: top;
}

.self_table1 {
	background-color: #E0E0E0;
	padding-left: 10px;
}
.self_table2 {
	padding-left: 10px;
}

/* ==== Secondary Navigation ==== */

.sidenav {
	float: left;
	width: 200px;
	height: 100%;
	padding: 0 0 50px;
	margin: 1em 1em 0 0;
	border-top: 1em solid #442e92 !important;
}

.sidenav ul li {
	font-size: 12px;
	width: 100%;

	/* fallback */
	background-color: #ccc;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7e7e7), to(#d5d5d5));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #e7e7e7, #d5d5d5);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #e7e7e7, #d5d5d5);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #e7e7e7, #d5d5d5);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #e7e7e7, #d5d5d5);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#e7e7e7, #d5d5d5);
	behavior: url(../../../css3pie/PIE.htc);
}

.sidenav ul li:last-of-type {
	border-bottom: 1px solid #fff;
}

.sidenav ul li a {
	display: block;
	text-decoration: none;
	color: #666;
	padding: 5px 0 5px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #bbb;
	text-shadow: 0px 1px 1px rgba(255,255,255,1.0);
}

.sidenav ul li a:hover {
	/* background-color: #efe; */
	color: #333;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#e7e7e7));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fff, #e7e7e7);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fff, #e7e7e7);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #fff, #e7e7e7);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fff, #e7e7e7);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#fff, #e7e7e7);
	behavior: url(../../../css3pie/PIE.htc);
}

.sidenav ul li a.selected {
	/* background-color: #390; */
	color: #fff;
	cursor: inherit;
	border: 1px solid #666;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a1a1a1), to(#7c7c7c));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #a1a1a1, #7c7c7c);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #a1a1a1, #7c7c7c);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #a1a1a1, #7c7c7c);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #a1a1a1, #7c7c7c);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#a1a1a1, #7c7c7c);
	behavior: url(css3pie/PIE.htc);
	
	text-shadow: 0px 1px 1px rgba(0,0,0,0.25);
	
	box-shadow:         0 5px 8px rgba(0, 0, 0, 0.5) inset;
	-o-box-shadow:    	0 5px 8px rgba(0, 0, 0, 0.5) inset;
	-ms-box-shadow:    	0 5px 8px rgba(0, 0, 0, 0.5) inset;
	-moz-box-shadow:    0 5px 8px rgba(0, 0, 0, 0.5) inset;
  	-webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.5) inset;
  	
}

#archiveSelect {
	text-align: center;
}

#archiveSelect select {
	margin: 5px 0 0;
}

#archiveSelect input {
	margin: 10px 0 0;
}

/* ==== Tech Support ==== */

.ticketCol {
	float: left;
	padding: 5px 15px 15px 15px;
	width: 320px;
	height: 215px;
	margin: 30px 0 0;
	background-color: #fff;
}

.ticketCol:first-of-type {
	margin-right: 30px;
}

.ticketCol img {
	float: left;
}

.ticketIcon {
	 width: 48px;
	 height: 48px;
	 margin: 5px 0 15px;
}

/* ==== Testimonials ==== */

.testimony {
	width: 520px;
	margin: 25px 0;
	padding: 0 0 25px;
	border-bottom: 1px dotted #ccc;
}

.actionFixed {
	position: fixed;
	top: 262px;
	bottom: 20px;
	right: 20px;
}

.actionWrapper {
	width: 160px;
	height: auto;
	padding: 15px;
	text-align: center;
	background-color: #fff;
}

.actionBenefits {
	font-family: 'Archivo Narrow', sans-serif;
	text-align: left !important;
	list-style-type: inherit;
	margin: 0 0 0 15px;
}

.actionBenefits li {
	margin: 8px 0 0;
}

/* ==== Utilities ==== */

.flashRow {
	margin: 20px 0;
}

p  {
    margin: 1em 0;
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Global Classes
 */

.center {
	text-align: center;
	margin: 0 auto;
}

.radius5 {
	border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	/* css3pie border radius */
	-pie-border-radius: 5px;
	behavior: url(../../../css3pie/PIE.htc);
}

.shadow5 {	
	box-shadow:         0 1px 5px 3px #dfdfdf;	
	-o-box-shadow:		0 1px 5px 3px #dfdfdf;
	-ms-box-shadow:		0 1px 5px 3px #dfdfdf;
	-moz-box-shadow:    0 1px 5px 3px #dfdfdf;
  	-webkit-box-shadow: 0 1px 5px 3px #dfdfdf;
}

.inShadow {
	background-color: #e7e7e7;
	border: 1px solid #ccc;
		
	box-shadow:         inset 0 5px 8px rgba(255,255,255,0.9);	
	-o-box-shadow:		inset 0 5px 8px rgba(255,255,255,0.9);
	-ms-box-shadow:		inset 0 5px 8px rgba(255,255,255,0.9);
	-moz-box-shadow:    inset 0 5px 8px rgba(255,255,255,0.9);
  	-webkit-box-shadow: inset 0 5px 8px rgba(255,255,255,0.9);
}

.bgGradient {
	/* fallback */
	background-color: #ccc;
	
	/* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#ccc));
	
	/* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #fff, #ccc);
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #fff, #ccc);
	
	/* IE 10 */
	background: -ms-linear-gradient(top, #fff, #ccc);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, #fff, #ccc);
	
	/* css3pie gradient background */
	-pie-background: linear-gradient(#fff, #ccc);
	behavior: url(../../../css3pie/PIE.htc);
}

.l2NavAside {
	float: right;
	width: 730px;
	margin: 0 0 0 5px;
}

.scroll {
	position: fixed;
	z-index: 1000;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.clear {
	clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

.new-cart {width: 100%;}
	.new-cart h1, .new-cart h3, .new-cart h4 {line-height: 1; margin: 0; padding: 0; padding-bottom: 10px; color: #3a2288;}
	.new-cart h1 {font-size: 26px; border-bottom: 1px solid #d9d9d9;}
	.new-cart h3 {font-size: 24px;}
	.new-cart h4 {font-size: 18px;}
	.new-cart-products {width: 590px; float: left;}
		.new-cart-products-wrapper {padding: 20px; border: 1px solid #e7e7e7; border-radius: 10px;}
		.product-row {font-size: 18px; padding: 15px 0; border-bottom: 1px solid #d9d9d9;}
			.product-row div {text-align: right; display: inline-block; vertical-align: top;}
			.product-row span, .product-row del {font-size: 14px; display: block;}
			.product-row del {color: #f00;}
			.product-row label {font-size: 14px; display: inline-block; vertical-align: middle;}
			.product-row .col1 {text-align: left; width: 300px; padding-right: 10px;}
			.product-row .col2 {width: 70px;}
			.product-row .col3 {width: 50px;}
			.product-row .col4 {width: 90px;}
		.last-row {padding-bottom: 30px; border-bottom: 0 none;}
		.product-total {text-align: right; padding: 20px 20px 20px 200px; background: #f7f7f7; position: relative;}
			.product-total:before {content: ''; width: 156px; height: 134px; background: url(/img/cart/boxes.png) 0 0 no-repeat; display: block; position: absolute; top: -10px; left: 20px;}
			.product-total p {margin: 0; padding-bottom: 0;}
		.secure-seals {text-align: center; padding: 20px;}
			.secure-seals div {padding: 05px; display: inline-block; vertical-align: middle;}
	.new-cart-form {width: 350px; float: right;}
		.new-cart-form-wrapper {padding: 20px; background: #f7f7f7; border: 1px solid #d8d4e8; border-radius: 10px; position: relative;}
			.new-cart-form-wrapper:after {content: ''; width: 111px; height: 131px; background: url(/img/cart/lock.png) 0 0 no-repeat; display: block; position: absolute; bottom: -50px; right: -60px;}
		.new-cart-form label {width: 100px; display: inline-block;}
		.new-cart-form #newsletter {margin: 1px 5px 20px 0; float: left;}
		.new-cart-form .credit-card {padding-bottom: 20px;}
		.new-cart-form .late-label {width: auto; display: inline;}
		.new-cart-form .input-field {padding: 3px 5px; border: 1px solid #d1d3d4;}
		.new-cart-form .cvv {width: 50px;}
		.new-cart-form .country-select {width: 200px;}
		.new-cart-form .submit-btn {text-align: center; padding: 10px 0;}


#track-off {width: 620px; margin-left: -310px; background: #fff; border-radius: 5px; position: fixed; top: 50px; left: 50%; z-index: 6;
	-webkit-box-shadow: 0 5px 40px 10px rgba(0,0,0,0.35);
	box-shadow: 0 5px 40px 10px rgba(0,0,0,0.35);
}
	#track-off-title, #track-off-scan-title {text-align: center; color: #fff; border-radius: 5px 5px 0 0; padding: 15px;
		background: #393939; 
		background: -moz-linear-gradient(top, #4b4b4b 0%, #393939 100%);
		background: -webkit-linear-gradient(top, #4b4b4b 0%,#393939 100%);
		background: linear-gradient(to bottom, #4b4b4b 0%,#393939 100%);
	}
		#track-off-title h2 {color: #fff; text-shadow: none;}
		#track-off-title h4 {font-size: 14px; font-weight: normal;}
	#track-off-content {padding: 20px 20px 0 20px;}
		#track-off-content h3 {font-weight: normal; color: #188d31; background: #ecf7fb url(check-icon.png) no-repeat 20px 50%; border: 1px solid #cee9f4; border-radius: 4px; padding: 15px 15px 15px 70px; margin-bottom: 15px;}
	#track-off-scan {background: #e7e7e7; border: 1px solid #ccc; border-radius: 4px; overflow: hidden;}
		#track-off-scan iframe {display: block;}
	#track-off-footer {padding: 0 5px 5px 5px;}
		#track-off-footer h5 {color: #209cd1; background: url(nag1-illustration-preview.png) no-repeat 20px 0; border-bottom: 1px solid #ccc; margin: 0 15px; padding: 15px 15px 15px 80px;}
		#track-off-footer div {text-align: center; background: url(lytebox-trackofflogo-preview.png) no-repeat 0 100%; padding: 10px 15px;}
			#track-off-footer div a {font-family: 'Archivo Narrow', sans-serif; font-size: 18px; line-height: 1; font-weight: bold; text-align: left; text-decoration: none; color: #fff; border: 1px solid #008100; border-radius: 5px; display: inline-block; padding: 10px 15px 10px 50px;
				background: #00a400 url(arrow-down-icon.png) no-repeat 10px 50%;	
				-webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,0.35);
				box-shadow: 0 0 3px 0 rgba(0,0,0,0.35);
			}
			#track-off-footer div a:hover {background-color: #4e3994; border-color: #4e3994;}
	#track-off-close {font-size: 18px; line-height: 1; font-weight: bold; text-decoration: none; color: #fff; background: #393939; border: 2px solid #fff; border-radius: 50%; padding: 1px 5px; position: absolute; top: -10px; right: -10px; display: block;
		-webkit-box-shadow: 0 5px 40px 10px rgba(0,0,0,0.15);
		box-shadow: 0 5px 40px 10px rgba(0,0,0,0.15);
	}
		#track-off-close:hover {background: #c00}
	

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
